httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Andersson" <rob...@profundis.nu>
Subject Re: [users@httpd] What do I do about execO?
Date Tue, 31 Aug 2004 15:44:14 GMT
Harold wrote:
> I downloaded Apache.  I installed 2.0.  Then I found mention on the
> php site that this was a mistake, uninstalled it, and then installed
> Apache 1.3.

I disagree. Reverse those steps.

Apache 2.0 + PHP works great; that warning dates back from when Apache 2 was
in beta. The only potential problem I see is when using Apache with a
threaded MPM (which you do) together with thread-unsafe libraries. That
really isn't an issue either if you run PHP as CGI; but I would recommend
using the module version anyway.

Regards,
Robert Andersson


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message